MacroServer(1)

NAME
MacroServer - Sardana MacroServer Tango device server

SYNOPSIS
MacroServer [instance_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The MacroServer command launches the Sardana MacroServer Tango device server. The best source for information about the available options is to run `MacroServer --help`. For more information about the Sardana project, visit http://sardana-controls.org.